@charset "utf-8";

.insite1{
	display:table;
	width:100%;
}
.insite2{
	padding:20px;
}
.insitefade{
	background-color: #f1f1f1;
		border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;	
}
.insitefadel{
	background-color: #DFDFDF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.imageborder{
	border:1px solid #a1a1a1;
	padding-right:5px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:2px;
	float:right;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
}
.imageborder img{
	border:1px solid #a1a1a1;
}
.imageborder:hover{
	background-color:#E5E5E5;
	box-shadow: 3px 3px 5px #888888;
}
a.imglinkopacity:hover img {
     filter:alpha(opacity=50);
     -moz-opacity: 0.5;
     opacity: 0.5;
     -khtml-opacity: 0.5;
	 }
 a.imglinkopacity img {
     filter:alpha(opacity=100);
     -moz-opacity: 1.0;
     opacity: 1.0;
     -khtml-opacity: 1.0; 
	 }